uuid: 6c353a4b-919d-4b35-8a59-767206dd043f
langcode: en
status: true
dependencies:
  config:
    - media.type.image
id: media.image.changed
field_name: changed
entity_type: media
bundle: image
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
